GPICVIEW(1)

NAME
gpicview - lightweight image viewer

SYNOPSIS
gpicview [options] file

DESCRIPTION
This manual page documents briefly the gpicview command.

gpicview is a simple image viewer that features:
  * Extremely lightweight and fast with low memory usage
  * Very suitable for default image viewer of desktop system
  * Simple and intuitive interface
  * Minimal lib dependency: Only pure GTK+ is used
  * Desktop independent: Doesn't require any specific desktop environment
  * Open source, licensed under GNU GPL

OPTIONS
Currently there is no available option.

AUTHOR
gpicview was written by PCMan (Hong Jen Yee) <pcman.tw@gmail.com>.

This manual page was written by PCMan <pcman.tw@gmail.com>, for the Debian project (but may be used by others).